<p class="p1">Benvenuta o benvenuto, grazie del tuo interesse.</p>

<p>Se sai già di cosa tratta questo sito allora digita il tuo cap di
residenza nella casella in alto e clicca su "Vai". Il sistema cercherà
per te il "formicaio" più vicino.</p>

<p>Se invece non sai di cosa stiamo parlando o vuoi saperne comunque
di più inizia da <a href="[% Catalyst.uri_for('/starthere') %]"
>qui</a>. Da lì potrai anche accedere alle FAQ ed al manuale
completo.</p>

<p>Senza troppe parole, comunque, questo è un sito che promuove
lo scambio e la cooperazione
<strong>locale</strong> fra le persone. Esso usa una moneta
fittizia, il Tao (&#964;). Si scrive con la lettera 'Tao' ma si può
leggere in vari altri modi: il creatore di questo sito li chiama anche
"Talleri" o "Talenti" o anche "Tarì", ma qualunque altro nome va bene.</p>

<p>Il &#964; ha varie caratteristiche fra cui quella di poter essere
coniato dagli stessi utenti e quella di essere, almeno in teoria,
infinitamente divisibile, non come le monete normali che si fermano di
solito ai centesimi. Da questa caratteristica nasce il nome
"Bricioline": in questo sito le "briciole", i pochi spiccioli,
contano.  </p>

<br>
<br>
<br><br>



